/*Code Block Styling */
.code-wrapper{
  padding-top: 20px;
  padding-bottom: 20px;
  resize: both;
  position: relative;
  color:#B31B1B;
  font-weight: bold;
  /*background: #efefef;*/
}

/*
pre code {
  background-color: #eee;
  border: 1px solid #999;
  display: block;
  padding: 20px;
}
*/


/*Creating Styling for the Code*/

.scrollcodeblock {
  background-color: rgb(244, 244, 244);
  max-height: 400px;
  overflow-y: scroll;
  color: rgb(160, 164, 164);
}
.codeblock {
  background-color: rgb(244, 244, 244);
  max-height: 400px;
  color: rgb(160, 164, 164);
}
/*Use span for this */
.comment {
  color: black;
  font-family:serif;
}

/*Formatting for Author in code.html */

.author:link, .author:visited {
  text-decoration: none;
  color: rgb(128, 0, 0);
}

.author{
  text-decoration:none;
  font-size: 15px;
  font-weight: 300;
  color: rgb(128, 0, 0);
}
a.none {
  text-decoration:none;
}

.innerheader {
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
}

.redbutton {
  text-align: center;
  font-size: 18px;
  background-color: rgb(128, 0, 0);
  border-color: rgb(128, 0, 0);
  color: rgb(240, 240, 240);
  border-radius: 6px;
  text-decoration: none;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
}
.centercontent {
  display: flex;
  justify-content:center;
  text-align: center;
}
.fitBlock{
  background: rgb(220, 220, 220);
  border-radius:8px;
  padding:15px;
  width: fit-content;
}
a button {
  text-decoration: none;
}


